earlybird

Debug adapter for OCaml 4.11
Description
Install
Published
31 Mar 2021
Authors
Maintainers
Sources
earlybird-1.1.0.tbz
sha256=aae7257fa73a502ea808eb5c3f3bf9fa0218cedf43342289ca44f03b32839fdf sha512=c1b3e24a52c8c6a4e757b9aae6b2d39131d65df401d35f7a35e175fc12d3ea964e92b7a28d24df6e5d026fd194460f994ba8cecf81fd41e8134f09a5e31973b1
Dependencies
odoc with-doc
dap >= "1.0.6"
lru >= "0.3.0"
csexp >= "1.3.2"
sexplib >= "0.14.0"
path_glob >= "0.2"
fmt >= "0.8.9"
logs >= "0.7.0"
cmdliner >= "1.0.4"
lwt_react >= "1.1.3"
lwt_ppx >= "2.0.1"
lwt >= "5.4.0"
iter >= "1.2.1"
menhirLib >= "20201216"
menhir >= "20201216" & build
ocaml >= "4.11.0" & < "4.13"
dune >= "2.8"
Reverse Dependencies